body{
	font-family: 'Source Sans Pro', sans-serif !important;
	
}
.map {
    width: 100%;
    height: 550px;
}

.modal-footer {
border-top: none; 
}

.container .jumbotron, .container-fluid .jumbotron {
  border-radius: 0;
}

map{
    
    height: 412px;
    
 /*    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    */
}


.jumbotron .container {
   
   /* overflow: hidden;*/
}

.creditHolder{
  padding-left: 0  !important;
}

.navbar-brand {
  padding: 15px 15px 0 0;
	
}

.pez-mod-content{
	  width: 50%;
  text-align: left;
	
}

.pez-mod-img{
	  position: relative;
  top: -226px;
  right: -30%;
	
}

.modal-header {
    padding: 11px 5px 11px 5px;
}

.modal-header .close {
       margin-top: -2px;
}

.range {
    position: relative;
    top: 30px;
    width: 400px;
    height: 50px;
}

.navbar-default {
  background-color: #FFFFFF;
}


.modalStyle{
    text-align: left;   
        padding-left: 25px !important;
        padding-left: 14px !important;
}
.pez-logo {
  position: absolute;
  float: right;
  top: 43px;
  right: 4px;
}

.jumbotron {
  background-color: #ffffff;
	 margin-bottom: 0;
}


.pez_slider{
	
	width: 100%;
	
}
.chroniton{
	
	width: 100% !important;

}

/*-----------------filter box  -------------------*/
.pez_filt{
	display: inline-block;
}

.filterBox{
	    /* float: left; */
    /* margin-right: 20px; */
    margin-bottom: -12px;
    margin-top: 2px;
    background: #DADADA;
    text-align: left;
    padding: 4px 4px 0px 5px;
}
.pez_scrollText{
	
}

label.custom-select {
    position: relative;
    display: inline-block;
        width: 210px;
}

    .custom-select select {
        display: inline-block;
        border: 1px solid #198eba;
        padding: 4px 3px 3px 5px;
        margin: 0;
        font: inherit;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #EDEDED;
        
        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 3px;
    }

    /* for Webkit's CSS-only solution */
    @media screen and (-webkit-min-device-pixel-ratio:0) { 
        .custom-select select {
            padding-right:30px;    
                width: 209px;
        }
    }
    
    /* Since we removed the default focus styles, we have to add our own */
    .custom-select select:focus {
        -webkit-box-shadow: 0 0 3px 1px #c00;
        -moz-box-shadow: 0 0 3px 1px #c00;
        box-shadow: 0 0 3px 1px #047596;
    }
    
    /* Select arrow styling */
    .custom-select:after {
        content: "▼";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 30px;
        padding: 0 7px;
        background: #198eba;
        color: white;
        
        pointer-events:none;
        
        -webkit-border-radius: 0 6px 6px 0;
        -moz-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
    }
    
    .no-pointer-events .custom-select:after {
        content: none;
    }


/* %%%%%%%%%%%%%%% E N D  %%%%%%%%%%%%%%%%%%%%%%  */


/*----------------------end  -----------------------*/


.sidebar{
    
    padding-left: 0px;
    padding-right: 0px;  
}


.pez_subHeadB{

	font-size:28px;
	font-weight: 700;
	
}


.navbar-default .navbar-brand {
  color: #000;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
  color: #000;
	 background-color: transparent;
}

p {
    font-size: 17px !important;
}

.rz-bubble {
    font-size: 10px;
}

rzslider span.rz-bubble.rz-limit {

  display: none;
}
rzslider span.rz-bubble {
  display:none;
}

 path {
      
        stroke-width: 2px;
        stroke: red;
        stroke-opacity: 1;
	 
	 z-index: 99;
    }
    .travelMarker {

        fill: yellow;
        opacity: 0.75;
    }
    .waypoints {
        fill: black;
        opacity: 0;
    }
}

.pez_filter{
	margin-top: 3px;
}

.pez_filter ul
{

    padding-left: 0px;
	
}

.pez_filter ul
{
margin: 5px 5px -6px 3px;
padding: 0;
list-style-type: none;
text-align: center;
}

.pez_filter ul li { display: inline; }

.pez_filter ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #036;
}

.pez_filter ul li a:hover
{
color: #fff;
background-color: #369;
}


.drinks {
    stroke: black;
    fill: red;
}

.pez_streetview{
	padding-top: 0px !important;
}

.lineConnect {
    fill: none;
    stroke: black;
	 stroke-width: 4px;
    opacity: 0.3;
	z-index: 99;
}
.locnames {
    fill: black;
    text-shadow: 1px 1px 1px #FFF, 3px 3px 5px #000;
    font-weight: bold;
    font-size: 13px;
}

.pez-bg-image {
        background-size: 80%;
    width: 237px;
    position: absolute;
    height: 113px;
    right: -9px;
    top: 0px;
}		

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    background: black;
    padding-top: 14px;

}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    background: black;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #FFF;
    background-color: transparent;
}

.navbar-default .navbar-brand {
    color: #fff;
}

#pez_dropdown{

	    position: relative;
    left: -124px;
}
	
}


.dropdown-menu {

    left: 17px;
}
.dropdown-menu>li>a {

    font-size: 18px;
	
}


.info_statement{
	
	  max-width: 100%;
	
	margin-top: 5px;
	  margin-bottom: 25px;
}

.info_statementB{
	
	 max-width: 100%;
	
	margin-top: 5px;
	margin-bottom: 15px;
}

.info-box{
	max-width: 93% !important;
}

a:focus, a:hover {
 
  text-decoration: none;
}

.pez-loader{
    display: block;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: 25%;
}

.btn {

    padding: 10px 0 10px 4px;

    font-size: 16px;
}

.modal-dialog {
    width: 100% ;
}

.bs-example-modal {
  background-color: #f5f5f5;
}

@media (min-width: 768px)
.bs-example {
  margin-right: 0;
  margin-left: 0;
  background-color: #fff;
  border-color: #ddd;
  border-width: 1px;
  border-radius: 4px 4px 0 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.modal {
   position: absolute;
  top: 18px;
  margin: auto;
  display: block;
      left: 20%;
    right: 20%;
}

.modal-dialog {
	margin: 0;
}

.navbar-default {
   border-color: #fff;
}

.bs-example {
  position: relative;
  padding: 45px 15px 15px;
  margin: 0 -15px 15px;
  border-color: #e5e5e5 #eee #eee;
  border-style: solid;
  border-width: 1px 0;
  -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
  box-shadow: inset 0 3px 6px rgba(0,0,0,.05);
}

.list > li:hover {

  background-color: rgb(229, 229, 229);
}

hr {
  margin-top: 3px !important;
  margin-bottom: 3px !important;
}
.close {
  
  		font-size: 33px;
	}

.nav-cust {
    margin-bottom: 0 !important;
}
.modal-content {
    height: 135px;
}

.msg-icon{
display: inline-block;
  position: relative;
  top: 4px;
  width: 18px;
  height: 18px;
  background-image: url(../fonts/msg-icon.png);
}


.pez-blurNumber{
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.pez_srp {
        font-size: 14px !important;
		color: #2a2a2a;
    }

.pez_art {
        font-size: 10px !important;
	color: #2a2a2a;
    }

.btn-default .badge {
  color: #000;
  background-color:transparent; 
}

.custom-mar{
    
     padding-right: 12px;
     padding-left: 12px; 
}
.greybox{
    padding: 8px;   
    margin-bottom:  5px;
}

.btn-grey {
    color: #ffffff;
    background-color: #B5B5B5;
    border-color: #B5B5B5;
}
.label-info {
    background-color: #D7E6F1 !important;
}

.pez_label{
     display: block;
	width:100%;
    margin-top: 3px;
    padding: 11px;
    font-size: 15px;
    cursor: default;
    text-align: left;
    color: #525252;
    background-color: #EAEAEA;
}

.credits{
	  font-size: 13px !important;
  	text-align: left;
}


.pez_badge{
   
        font-size: 13px !important;
    padding: 3px !important;
        background-color: #5D5D5D !important
}

.pez_B{
           padding-left: 6px;
         padding-right: 0; 
}


.surroundingBox {
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 9px 5px 5px 5px;
    margin: -3px 0 5px 0;
}
#details.surroundingBox{
    
    12px 4px 12px 12px;
}
.pez-btnActive{
    
    background-color: rgb(177, 213, 239) !important;
    
}

pez-box-title {
    font-size: 13px !important;
    margin-bottom: 0 !important;
}

.small-st {
    margin: 15px;
}

.badgeColor {
    background-color: white;
    color: #337ab7;
}
/*xxxxxxxxxxxxxxxxx   Activity  Chart xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.pez-buts {
    margin: 5px 0 5px 0;
    position: relative;
}
.pez-rank{
 float: left;   
    
}



.pez-msg{
      display: inline-block;
  width: 45px;
  position: relative;
      text-align: right;
    margin-left: 20px;

}

.pez-phone{
      display: inline-block;
  width: 53px;
  position: relative;
      text-align: right;

}
.navbar-right {
  float: right!important;
    margin-right: 7px;
  top: 15px;
  position: relative;
}


.pez-ico{
        position: relative;
  display: inline;
  text-align: left;
  float: right;
}

.pez-callnumbers {
    font-size: 16px;
    position: relative;
}

.pez-icon-rmarg {
    margin-right: 50px;
}

.pez-icon-right {
    margin-right: 5px;
}
.pez-barholder{
    text-align: center;
}

.btn {
    width: 100%;
      text-align: left;
}
.tenContacts{
  
  padding: 8px 16px;
  width: 230px;
  font-size: 15px;
  text-align: left;

}

path {
    stroke: #9d9d9d;
    stroke-width: 0.5;
    stroke-opacity: 0.1;
   
}

.modal-body {
  position: relative;
  padding: 15px;
    height: auto;
}

.pez_top{
	
	margin-top: 0px;
}
.axis {
    shape-rendering: crispEdges;
    font-size: 9px;
    position: relative;
    left: 15px;
}

.x.axis line {
    stroke: #000;
}

.x.axis .minor {
    stroke-opacity: .5;
}

.x.axis line,
.x.axis path {
    fill: none;
     stroke-opacity: .1;
     stroke: #000;
}
.grid-background {
  fill: #ddd;
}

.brush .extent {
  stroke: #000;
  fill-opacity: .125;
  shape-rendering: crispEdges;
}


.y.axis path {
    fill: none;
    stroke: #000;
}



.bar {
    fill: #6AABDA;
}

.pez-select{
    font-size: 12px;
}

.bar-orange {
    fill: #F89215;
}
.chart{
    position: relative;
    top: 0;
   background-color: #C5C3C3;

}

.btn:focus{
    background-color:rgb(177, 213, 239) !important;
    outline: none !important; 
    outline: 0 !important;
}
.btn:active{
    background-color:rgb(177, 213, 239) !important;
}

.custom-btn-mobile{
        display: none;   
    }

.x.axis path.domain {
    stroke-width: 10;
    stroke-linecap: round;
    stroke: #3E3E3E;
}

.pez-custom-mar{
        display: block;
        /*padding-right: 4px;*/
         padding-right: 0 !important;
        /* padding-left: 0 !important;*/
 
    }

.container-ie8{
    
     width: 100%;
    text-align: center;
 
}
img {
    max-width: 100%;
    height: auto;      
}

.pez_cust{
	
  font-size:17px; font-weight: 300; line-height: 1.2; margin-bottom: 9px; 
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: 0;
	font-weight: 600;
  font-size: 19px;
	  text-align: left;
	  line-height: 1;
}
.brObj{
	display: none;
}

.tick{
	
font-size: 9px;	
}





/*   %%%%%%%%%%%%%%%%%%%%  L  I  S  T  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  */

.listing{
	-webkit-border-radius: 6px;
  -moz-border-radius: 6px;
	width: 97%;
  border-radius: 6px;
	  border: 1px solid #CFCFCF;
  color: #454545;
  background-color: rgb(236, 236, 236);
}
.list {
  list-style-type: none;
}
.topcoat-list {
  border-top: 1px solid #9daca9;
  border-bottom: 1px solid #fff;
  background-color: #e5e9e8;
}
.list, .topcoat-list {
	  height: 409px;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  background: transparent;
  border: 0;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.list > li {
    position: relative;
  clear: both;
  padding: 0px;
  margin: 0px;
  border-top: 1px solid #F5F5F5;
  color: #454545;
  border-bottom: 1px solid #C8C8C8;
	  cursor: pointer;
}
.list > li > a {
  margin: 0px;
  display: block;
  height: 48px;
  padding: 4px;

}
.list > li img {
       width: 51px;
    height: 41px;
  float: left;
 margin-right: 18px;
}

.pez_srp {
  margin: -1px 0 0 0 !important;
	  text-align: left;
}

ul li a  p span {
   
    vertical-align: middle;     
}

.navbar-brand {
  height: 89px;
}



@media screen and (max-width: 768px) {
   
}

 /*Small Devices, Tablets */

@media screen and (min-width: 768px) {
    
    .container .jumbotron,
    .container-fluid .jumbotron {
       /* padding: 20px 10px 11px 10px;
        */
            padding-right: 5px !important;
            padding-left: 5px !important;
    }
	
	.modal-dialog {
		width: 98%; 
	}
    .container {
        padding-right: 3px;
        padding-left: 3px;
    }
    
    .jumbotron{
         padding-top: 5px;
        padding-bottom: 6px; 
    }
	
	.col-sm-7 {
		width: 98%;
	}
    
/*    
    FIX CSS ON 7768*/
    
    .custom-mar {
        margin-bottom: 0;
    }
     .pez-msg {
        display: inline-block;
        width: 32px;
        position: relative;
        text-align: right;
        margin-left: 0;
    }
    .msg-icon {
        display: inline-block;
        position: relative;
        top: 1px;
        width: 11px;
        height: 11px;
        background-image: url(../fonts/msg-icon.png);
        background-size: cover;
    }
    .pez-phone {
        display: inline-block;
        width: 45px;
        position: relative;
        text-align: right;
    }
    .badge {
        display: inline-block;
        min-width: 10px;
        padding: 3px 4px;
        font-size: 10px;
        font-weight: 700;
        line-height: 1;
        color: #fff;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        background-color: #777;
        border-radius: 10px;
    }
    .btn{
        font-size: 11px;   
    }
 
    .pez-callnumbers {
        font-size: 13px;
    }
    .map {
        height: 464px;
    }
}


/*  ##############################################################  M O B I L E  ############################################################# */

/*@media only screen and (min-width : 555px) and (max-width : 778px){*/

@media only screen and (max-width: 769px){
	.listing{
		width:100%;
		  margin-top: 10px;
	}
	.pez_subHeadB{
		font-size:25px; 
		font-weight: 700;
		    margin-bottom: 5px;
	}
	
	.modal {
  		top: 167px;
	}
	
	hr {
	  margin-top: 1px !important;
	  margin-bottom: 8px !important;
	}

	
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {

	  font-size: 17px;
		width: 610px;
	}

    .list, .topcoat-list {
  		  height: 215px;
	}
    .modal {
        top: 59px;
    /* position: fixed;*/
    }
    .pez_B {

        padding-right: 6px;
		  font-size: 15px;
		
    }
	.modal-header {
  padding: 11px 11px 11px 5px;
}
	
	
    .sidebar{
    
        padding-left: 6px;
         
    }
	.pez-img-hold {
	  float: right;
	  top: 0px;
	 position: absolute;
  	top: 15px;
		right: 35px;
	}
	
	.pez-modal-img{
		width: 95%;	
	}
	
    .modal {

           left: 22%;
    right: 22%;

    }
	
	.navbar-brand{

	  height: 70px;	
	}

	.pez_srp {
	  margin: -1px 0 0 0 !important;
		 font-size: 15px !important;
		  text-align: left;
	}
	
	.mapHolder{
		margin: 0;
	}
	#streetview{
		display:none;	
	}
	map{
		
		height: 300px;	
	}
	

    .pez-blurNumber {

        font-size: 5px;
    }
	div#pez_brush {
	  margin-left: 3px;
	}
	div#pez_slider {
	  margin-left: 8px;
	}

    
    #details.surroundingBox {
       padding: 0; 
    }
    
	.btn {
		/*font-size: 9px;*/
	}

    .custom-btn-mobile{
        display: block;   
    }
    .custom-mar {
        margin-bottom: 0;
    }
    .label{
        
          border-radius: 0;  
    }
    
    .navbar-brand{

		float: none;
    font-size: 17px;
		height: 76px;
    text-align: left;
    position: relative;
    padding-left: 4px;
        top: -16px;
    }
    .navbar-right {
    
        font-size: 11px;
        top: 4px;
    }
    .map {
       width: 100%;
	  height: 193px;
	  margin-left: 4px;
    }
    .msg-icon{
        
        width: 11px;
        height: 11px;
        background-size: cover;   
    }
    .pez-custom-mar {
		  padding-right: 6px !important;
            z-index: 100;
		 /* padding-right: 0 !important;
		  padding-left: 0 !important;*/
    }
    .surroundingBox{
        
     padding: 0;   
    }
    .pez-phone {
        width: 53px;
    }
    .pez-msg {
        width: 27px;
        margin-left: -2px;
    }
	.pez_label{
        
         font-size: 13px;  

    }
    
    .btn {
        width: 25%;
        text-align: left;
        margin: 5px 0px 0 0;
    }
    .jumbotron {
        padding-top: 9px;
		background-color: #fff;
    }
    .container {
        padding-right: 6px;
        padding-left: 6px;
    }
    .container .jumbotron, .container-fluid .jumbotron {
        border-radius: 0;
    }
 
    .navbar {
       min-height: 25px;
    }
    .jumbotron {
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .badge {
        font-size: 9px;
    }
	
	 .pez-logo {
		 position: relative;
    top: -1px;
    right: 0;
    /* background-size: 70%; */

    }

}


	
@media only screen and (max-width: 555px){
	
	.pez_cust {
    font-size: 14px;
	}
	.modal-dialog {
		width: 100%;
	}

	.pez-bg-image {
	display: none;
	}
	
	.brObj{
		display: block;
	}
	.navbar-brand {
  		height: 92px;
	}
	.pez-logo {
		  position: relative;
		  width: 73px;
		  top: -96px;
		  right: 3px;
	}
	.modal {
    left: 4%;
    right: 5%;
}
	.pez-img-hold {
	  float: none;
	  top: 0px;
	  position: relative;
	  top: 2px;
	}
	.pez-modal-img {
	  width: 100%;
	}
	.modal-content {
		  height: 195px;
		}
	
	.modal {
  		    top: -153px;
        position: fixed;
        height: 195px;
        /* z-index: 1; */
	}
	.pez-img-hold {

		right: 0; 
	}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		font-size: 17px;
		width: 100%;
	}
}


@media only screen and (min-width : 770px) and (max-width : 991px){
    
    .map {
    	height: 314px;
    }
     .pez_srp {
        font-size: 13px !important;
    }
    .modal-dialog {
        width: 96%;
    }
  
}



/*@media only screen and (min-width : 555px) and (max-width : 778px){
    
    .pez_srp {
        font-size: 12px !important;
    }
  
    .custom-btn-mobile{
        display: block;   
    }
    .custom-mar {
        margin-bottom: 0;
    }
    
    .navbar-brand{
        
        font-size:   15px; 
          padding: 8px 5px 5px 19px;
        height: 38px;
    }
    .navbar-right {
    
        font-size: 11px;
        top: 4px;
    }
    .map {
        width: 100%;
           height: 313px;
    }
    
    .pez-custom-mar {
       
    }
    .surroundingBox{
        
     padding:  0 0 3px 0;
    }
    
    .pez_label{
        
         font-size: 11px;  
		width:97%;
    }
    
    .btn {
            width: 49%;
          text-align: left;
          margin: 5px 0 0 0;
    }
    .jumbotron {
        padding-top: 9px;
    }
    .container {
        padding-right: 6px;
        padding-left: 6px;
    }
    .container .jumbotron, .container-fluid .jumbotron {
        border-radius: 0;
    }
 
    .navbar {
       min-height: 25px;
    }
    .jumbotron {
        padding-top: 30px;
        padding-bottom: 0;
        margin-bottom: 0;
    }

}*/

/*.axis text {
  font: 11px sans-serif;
}
.axis path {
  display: none;
}
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.grid-background {
  fill: #ddd;
}
.grid line,
.grid path {
  fill: none;
  stroke: #fff;
  shape-rendering: crispEdges;
}
.grid .minor.tick line {
  stroke-opacity: .5;
}*/
.brush .extent {
  stroke: #000;
  fill-opacity: .125;
  shape-rendering: crispEdges;
}

.grid-background {
  fill: #ddd;
}

.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.grid line,
.grid path {
  fill: none;
  stroke: #fff;
  shape-rendering: crispEdges;
}






.modal.ng-hide-add {
  -webkit-animation:0.5s hide;
  animation:0.5s hide;
}

@keyframes hide {
  0% {
    opacity:1;
    transform: scale(1);
  }
  30% {
    transform: scale(1.02);
  }
  100% { 
    opacity:0;
    transform: scale(0.5);
  }
}

@-webkit-keyframes hide {
  0% {
    opacity:1;
    transform: scale(1);
  }
  30% {
    transform: scale(1.02);
  }
  100% { 
    opacity:0;
    transform: scale(0.5);
  }
}


.modal.ng-hide-remove {
  -webkit-animation:0.3s show;
  animation:0.3s show;
}

@keyframes show {
  0% {
    opacity:0;
    transform: scale(0.5);
  }
  70% {
    transform: scale(1.02);
  }
  100% { 
    opacity:1;
    transform: scale(1);
  }
}

@-webkit-keyframes show {
  0% {
    opacity:0;
    transform: scale(0.5);
  }
  70% {
    transform: scale(1.02);
  }
  100% { 
    opacity:1;
    transform: scale(1);
  }
}

































